GutenbergとWordPress5.oになってもClassicエディターで、レイアウトが必要ならElementorで変わらない状況

Wordpressに大変革をもたらす公式エディターGutenbergとそれに対応したWordpress5.0が公式発表されて2ヶ月。私は新しい投稿にGutenbergを使用せず、元々のエディター環境を利用できるClassicエディターとMCEを使っています。

いずれGutenbergのみになれば必然かも知れませんが、素早く投稿する際にページレイアウトは二の次と思うからで、またConcreat5やJimdoなどを試してブロック編集が煩雑に感じていたからです。

これからWordpressを始める方や、用途によってGutenbergと新しいWordpressが当たり前という方には新しい環境で始められる方がいいかも知れませんし、選択肢が増えるのは良いことでしょう。

投稿を作成しました 153

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

関連する投稿

検索語を上に入力し、 Enter キーを押して検索します。キャンセルするには ESC を押してください。

トップに戻る